dkimverify(1)

NAME
dkimverify - Script for DKIM verifying messages on stdin

VERSION
1.1.0

DESCRIPTION

dkimverify reads an RFC822 message on standard input, and returns with exit code 0 if the signature verifies successfully. Otherwise, it returns with exit code 1.

USAGE
usage: dkimverify.py [-h] [--index N] <message

optional arguments:
  -h, --help show this help message and exit
  --index N Index of DKIM signature header to verify: default=0

AUTHORS
This version of dkimverify was written by Greg Hewgill <greg@hewgill.com>.

This man-page was created by Scott Kitterman <scott@kitterman.com> and is licensed under the same terms as dkimpy.